package com.wd.workoffice.bean.mesBean;

import android.net.Uri;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class ImageBean {
    /**
     * id : 9f1faeae878111ea8334fa163e1166bd
     * name : 1.png
     * path : group1/M00/00/0A/wKgAwV6lIMiATCNxAABBiqJSaT8612.png
     * type : png
     * size : 16778
     * url : http://114.116.55.221/group1/M00/00/0A/wKgAwV6lIMiATCNxAABBiqJSaT8612.png
     */

    private String id;
    private String name;
    private String path;
    private String type;
    private long size;
    private String url;
    private Uri uri;

    public Uri getUri() {
        return uri;
    }

    public void setUri(Uri uri) {
        this.uri = uri;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public long getSize() {
        return size;
    }

    public void setSize(long size) {
        this.size = size;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
